.border-left-green{
	border-left: 8px solid !important;
	border-color: #0A4523 !important
}

.rounded-lg{
	border-radius: 20px!important;
}

@media (max-width: 990px){
	.w-80 {
		width: 110%!important;
	} 
}

#map{
	height: 600px;
	width: 100%; 
}

.per-billboard button,
.per-agent button,
.modal .modal-footer button {
	border-radius: 24px;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    font-family: "Poppins", sans-serif !important;
    font-size: 13px;
    scroll-behavior: smooth;
}
input:focus,
textarea:focus,
button:focus,
select:focus {
    outline: 0 !important;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 600 !important;
}

body {
	height: 100vh;
}

header img {
	width: 5rem;
}

.signout-btn {
	cursor: pointer;
}

ul.main-navbar {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	margin-left: 11rem;
}
ul.sub-navbar {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	margin-left: 5rem;
}
.main-navbar li a,
.sub-navbar li a {
	text-decoration: none;
}
.main-navbar li,
.sub-navbar li {
	float: left;
	text-align: center;
	padding: 14px 25px;
}
.main-navbar li:hover:not(.active),
.main-navbar li.active {
	background-color: #1565c0;
}
.sub-navbar li:hover:not(.active),
.sub-navbar li.active {
	border-bottom: 4px solid white;
}
.sub-navbar li:hover:not(.active) a,
.sub-navbar li.active a {
	color: white !important;
}

.main-content {
	max-height: calc(100vh - 7.5rem);
}

header {
	z-index: 3;
}
.mob-menu {
	top: 60px !important;
	z-index: 2;
}
.mob-menu .d-block * {
	color: white !important;
}
.mob-menu .active {
	color: white !important;
	font-weight: 600;
}

h2{
	color: #8E1536 !important;
}
h3{
	color: #0A4523 !important;
}

.border-maroon{
	border: 2px solid #8E1536 !important;
}

/* accordions */

#partners-tab {
    border-bottom: 2px solid #F2F2F2;
    padding-bottom: 30px;
}

#partners-tab .nav-item .active {
    background: #1B4630 !important;
    color: white !important;
    text-transform: none !important;
    padding: 14px 24px;
    border: 1px solid #1B4630 !important;
    border-radius: 30px !important;
    font-size: 1.2em !important;
	
}

#partners-tab .nav-item .nav-link {
    background: #d1cfcf;
    color: maroon;
    text-transform: none;
    padding: 14px 24px;
    border: none;
    border-radius: 30px;
    font-size: 1.2em;
    margin-top: 15px;
}

.accordion .accordion-body {
    border-left: 5px solid #1B4630;
    border-top: 1px solid #ECECEC !important;
    border-right: 1px solid #ECECEC !important;
    border-bottom: 1px solid #ECECEC !important;
}

.accordion-button::after {
    background-image: url(../../images/global/green-carret.svg) !important;

}

.accordion-button:not(.collapsed)::after {
    background-image: url(../../images/global/green-carret.svg) !important;
}

.accordion-button {
    border-color: none !important;
    box-shadow: none !important;
    background-color: white !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 2px solid #ECECEC !important;
}

.accordion-button:not(.collapsed){
    color: #8E1536;
}

.accordion-item {
    border: none !important;
}

.accordion-button:focus {
    border-color: none !important;
    box-shadow: none !important;
}

.accordion-icon img {
    width: 15px;
}

.accordion-label label {
    font-size: 1.3em !important;
}

@media (max-width: 768px) {
    #partners-tab .nav-item .nav-link,#partners-tab .nav-item {
        width: 100% !important;
    }

    .accordion{
        width: 100% !important;
    }
}
